## golang-github-bep-gitmap 0.0~git20161029.0.a1a71ab

=== debian/changelog ===
golang-github-bep-gitmap (0.0~git20161029.0.a1a71ab-1) unstable; urgency=medium

  * Initial release (Closes: #848700)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 19 Dec 2016 22:05:59 +0100
