=== debian/control ===
Source: golang-github-bep-gitmap
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
# git is needed for testing
               git
Standards-Version: 3.9.8
Homepage: https://github.com/bep/gitmap
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-bep-gitmap.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-bep-gitmap.git
XS-Go-Import-Path: github.com/bep/gitmap

Package: golang-github-bep-gitmap-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: map all filenames to info objects for a given git revision
 A fairly fast way to create a map from all the filenames to
 info objects for a given revision of a Git repo.
 .
 This library uses os/exec to talk to Git in order to
 avoid dependencies.
