## golang-github-bep-gitmap 0.0~git20170613.0.de8030e

=== debian/changelog ===
golang-github-bep-gitmap (0.0~git20170613.0.de8030e-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.
  * Add myself to the list of Uploaders.

 -- Anthony Fok <foka@debian.org>  Sun, 09 Jul 2017 09:16:47 -0600
