=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
+Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
+           Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
 # git is needed for testing
                git
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/bep/gitmap
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-bep-gitmap.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-bep-gitmap.git
