## golang-github-bep-gitmap 0.0~git20180402.012701e

=== debian/changelog ===
golang-github-bep-gitmap (0.0~git20180402.012701e-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.0~git20180402.012701e:
     - Try not to follow symbolic link for TopLevelAbsPaths.
  * Apply "cme fix dpkg" to debian/control,
    bumping Standards-Version to 4.1.3, setting Priority to optional,
    adding Testsuite: autopkgtest-pkg-go, etc.

 -- Anthony Fok <foka@debian.org>  Mon, 02 Apr 2018 20:34:48 -0600
