=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: golang-github-bep-gitmap
-Section: devel
-Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
            Anthony Fok <foka@debian.org>
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
 # git is needed for testing
                git
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-gitmap
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-gitmap.git
 Homepage: https://github.com/bep/gitmap
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-bep-gitmap.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-bep-gitmap.git
 XS-Go-Import-Path: github.com/bep/gitmap
 
 Package: golang-github-bep-gitmap-dev
