## golang-github-bep-gitmap 1.0.0

=== debian/changelog ===
golang-github-bep-gitmap (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Add debian/watch
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Use debhelper (>= 11~)
  * Bump Standards-Version to 4.2.1 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 15:17:03 -0700
