=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: golang-github-bep-gitmap
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
            Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
 # git is needed for testing
                git
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-gitmap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-gitmap.git
 Homepage: https://github.com/bep/gitmap
