## golang-github-bep-gitmap 1.1.0

=== debian/changelog ===
golang-github-bep-gitmap (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sat, 27 Jul 2019 02:47:10 -0600
