=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-any,
 # git is needed for testing
                git
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-gitmap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-gitmap.git
 Homepage: https://github.com/bep/gitmap
