## golang-github-bep-gitmap 1.1.1

=== debian/changelog ===
golang-github-bep-gitmap (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * Use debhelper-compat and switch to v12

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 09 Sep 2019 10:54:18 +0200
