## golang-github-bep-gitmap 1.1.2

=== debian/changelog ===
golang-github-bep-gitmap (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Bump Standards-Version to 4.5.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Fri, 10 Apr 2020 11:47:47 -0600
