=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                golang-any,
 # git is needed for testing
                git
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-gitmap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-gitmap.git
 Homepage: https://github.com/bep/gitmap
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/bep/gitmap
 
 Package: golang-github-bep-gitmap-dev
