=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Disable testing, because the tests assume that the working
# directory is a git clone of the repository. Therefore,
# the .git directory is missing and most tests will fail.
override_dh_auto_test:
