## golang-github-bep-gitmap 1.3.0

=== debian/changelog ===
golang-github-bep-gitmap (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Update Standards-Version to 4.6.2, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 10 Oct 2023 20:25:54 +0200

golang-github-bep-gitmap (1.1.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Anthony Fok ]
  * Reorder fields in debian/control and debian/copyright
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Mark library package with "Multi-Arch: foreign"
  * Remove unneeded dependency on ${shlibs:Depends}
  * debian/rules: Invoke dh with --builddirectory=_build
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 00:54:17 -0600
