=== debian/control ===
Source: golang-github-bep-gitmap
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
           Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
# git is needed for testing
               git
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-gitmap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-gitmap.git
Homepage: https://github.com/bep/gitmap
XS-Go-Import-Path: github.com/bep/gitmap

Package: golang-github-bep-gitmap-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: map all filenames to info objects for a given git revision
 A fairly fast way to create a map from all the filenames to
 info objects for a given revision of a Git repo.
 .
 This library uses os/exec to talk to Git in order to
 avoid dependencies.
