## golang-github-bep-gitmap 1.6.0

=== debian/changelog ===
golang-github-bep-gitmap (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sat, 10 Aug 2024 03:19:42 -0600
