=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 # git is needed for testing
                git
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-gitmap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-gitmap.git
 Homepage: https://github.com/bep/gitmap
