## golang-github-bep-gitmap 1.9.0

=== debian/changelog ===
golang-github-bep-gitmap (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 05 Sep 2025 20:09:23 +0200
