=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-bep-gitmap-$1.tar.gz%" \
    https://github.com/bep/gitmap/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
